td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: FFFFFF;
}.border {
	border: 1px solid #999999;
}
.headings {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;

}
.background {
	background-image: url(images/bg/bg_page.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
iframe {
	border:none;
	margin:0;
	padding:0;
}
a.first{text-decoration:none; color:00AA4F;}
a.second{
	text-decoration:none;
	color:034E1B;
	font-size: 14px;
}

a.first:hover {color:3F3F3F;}
a.second:hover {color:B58940;}


table input, select, option, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #232323;
	font-weight: bold;
	border: #232323 solid 1px
}
.headings1 {
	font-size: 14px;
	font-weight: bold;
	color: 00AA4F;
	font-style: normal;

}

